
body
{
scrollbar-arrow-color:#FFFFFF;
scrollbar-face-color:#2557AD;
scrollbar-highlight-color:#2557AD;
scrollbar-shadow-color:#2557AD;
scrollbar-3dlight-color:#9ABBEA;
scrollbar-darkshadow-color:#9ABBEA;
scrollbar-track-color:#9ABBEA;
}

.nad
{
font-family : Merlin, Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 28px;
color: #FFEEFF;
font-weight : bold;
text-decoration: none;
}

.kec1
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 24px;
color: #C8C8C8;
background-color : #E5E5E5;
font-weight : bold;
text-decoration: none;
}

.pol
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 24px;
color: #C8C8C8;
background-color : #E5E5E5;
font-weight : bold;
text-decoration: none;
position: relative;
top: -300px;
left: 350px;
}
.nadpis1
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 14px;
color: black;
font-weight : bold;
BORDER-RIGHT: 10px solid #fedba1;
PADDING-RIGHT: 6px;
}

.nadpis2
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 14px;
color: #FFEEFF;
font-weight : bold;
}
.nadpis3
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 34px;
color: #222222;

}

.tabulka
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 9px;
font-weight : bold;
color: white;
background-color : #8CAACE;
text-align : center;
}

.ztab
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 20px;
color: #222222;
background-color : #F5F5F5;
text-align : center;
}
.htab
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 9px;
font-weight : bold;
color: white;
background-color : #473334;
text-align : center;
}

A.tlacitko:link
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
text-decoration: none;
color: black;
background-color : #9abbea;
BORDER-RIGHT: 1px solid white;
PADDING-RIGHT: 3px;
BORDER-LEFT: 1px solid white;
PADDING-LEFT: 3px;
BORDER-TOP: 1px solid white;
PADDING-TOP: 2px;
BORDER-BOTTOM: 1px solid white;
PADDING-BOTTOM: 2px;
width : 95px;
text-align : center;
}

A.tlacitko:visited
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
text-decoration: none;
color: black;
background-color : #9abbea;
BORDER-RIGHT: 1px solid white;
PADDING-RIGHT: 3px;
BORDER-LEFT: 1px solid white;
PADDING-LEFT: 3px;
BORDER-TOP: 1px solid white;
PADDING-TOP: 2px;
BORDER-BOTTOM: 1px solid white;
PADDING-BOTTOM: 2px;
width : 95px;
text-align : center;
}

A.tlacitko:hover
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12px;
text-decoration: none;
color: black;
background-color : #fedba1;
BORDER-RIGHT: 1px solid white;
PADDING-RIGHT: 3px;
BORDER-LEFT: 1px solid white;
PADDING-LEFT: 3px;
BORDER-TOP: 1px solid white;
PADDING-TOP: 2px;
BORDER-BOTTOM: 1px solid white;
PADDING-BOTTOM: 2px;
width : 95px;
text-align : center;
}



A.tlacitko2:link
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 32px;
text-decoration: none;
color: #FFFFFF;
background-color : #FFE921;
BORDER-RIGHT: 1px solid white;
PADDING-RIGHT: 3px;
BORDER-LEFT: 1px solid white;
PADDING-LEFT: 3px;
BORDER-TOP: 1px solid white;
PADDING-TOP: 2px;
BORDER-BOTTOM: 1px solid white;
PADDING-BOTTOM: 2px;
width : 95px;
text-align : center;
}

A.tlacitko2:visited
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 32px;
text-decoration: none;
color: #FFFFFF;
background-color : #FFE921;
BORDER-RIGHT: 1px solid white;
PADDING-RIGHT: 3px;
BORDER-LEFT: 1px solid white;
PADDING-LEFT: 3px;
BORDER-TOP: 1px solid white;
PADDING-TOP: 2px;
BORDER-BOTTOM: 1px solid white;
PADDING-BOTTOM: 2px;
width : 95px;
text-align : center;
}

A.tlacitko2:hover
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 32px;
text-decoration: none;
color: #FFFFFF;
background-color : #8CAACE;
BORDER-RIGHT: 1px solid white;
PADDING-RIGHT: 3px;
BORDER-LEFT: 1px solid white;
PADDING-LEFT: 3px;
BORDER-TOP: 1px solid white;
PADDING-TOP: 2px;
BORDER-BOTTOM: 1px solid white;
PADDING-BOTTOM: 2px;
width : 95px;
text-align : center;
}


A.xxx:link
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 30px;
font-weight:bold;
color: #000000;
text-decoration: none;
}

A.xxx:visited
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 30px;
font-weight:bold;
color: #000000;
text-decoration:underline;
}

A.xxx:hover
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 30px;
font-weight:bold;
color: #000000;
text-decoration:underline;
}
A.mnu:link
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 30px;
color: #FFFEFE;

}

A.mnu:visited
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 30px;
color: #FFFEFE;
}

A.mnu:hover
{
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 30px;
color: #054005;
}